class Video < ApplicationRecord
  belongs_to :user
  has_and_belongs_to_many :tags
  has_one :attachment

  attr_accessor :file

  def self.get_videos_page(page)
    Video.all.order(created_at: :desc).paginate(page: page, per_page: 2)
  end

end
