class Attachment < ApplicationRecord
  belongs_to :video

  def self.save_file(file, video)
    return if file.nil?
    dir = Rails.root.join('public', 'videos')
    unless File.exists? dir
      Dir.mkdir dir
    end
    fname = file.original_filename
    a = Attachment.create  filename: fname, video: video, path: ''
    path = File.join(dir, a.id.to_s)
    File.open(path, 'wb') do |f| f.write(file.read) end
    a.update path: path, size: File.size(path), mime: file.content_type
  end
end
