class CreateAttachments < ActiveRecord::Migration[6.0]
  def change
    create_table :attachments do |t|
      t.string :path, null: false
      t.string :filename
      t.references :video, null: false, foreign_key: true
      t.integer :size, default: 0

      t.timestamps
    end
  end
end
