require 'test_helper'

class UserTest < ActiveSupport::TestCase
  test "the truth" do
    assert true
  end

  test 'cannot save user without name' do
    u = User.new email: 'valaki@mail.bme.hu'
    assert !u.save, "Houston, we have a problem"
  end

  test 'cannot save user without email' do
    u = User.new name: 'valaki'
    assert !u.save, "Houston, we have a problem"
  end

  test 'cannot save user with existing email' do
    u = User.new email: users(:me).email, name: users(:me).name
    assert !u.save, "Houston, we have a problem"
  end

  test 'encrpytion' do
    u = User.find users(:me).id
    assert_equal u.encrypted_password, Digest::SHA1.hexdigest('titokhello'), "Baj van"
  end
end
